*{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
outline:none;outline:0 
}

html, body{
padding:0px;
margin:0px;
}

#main-content{display:none;}
 

iframe{
border:none;
}

[hidden] {
  display: none;
}

.field--type-image{
line-height:1px;
}

form .field--type-image{
  line-height: var(--normalTextLine);
}

.visually-hidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  width: 1px;
  height: 1px;
  white-space: nowrap;
}


svg:not(:root) {
  overflow: hidden;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img {
  border: 0;
  max-width: 100%;
  height: auto;
  width: auto;
}

.align-center{
text-align:center;
}

.align-right{
text-align:right;
}





.toolbar-oriented .toolbar-bar{

    z-index: 9999999999999;
}


/*** image input**/

